/* Stylesheet for foodfight.org */
     
body {
	font-family: sans-serif;
}

dt { font-weight: bold; }
p, dd { text-align: justify; }

a img, a object { margin: 2px; border: 0; }
a:active img, a:active object { border: 2px solid red; margin: 0; }
a:hover img, a:hover object { border: 2px solid blue; margin: 0; }
a:visited img, a:visited object { border: 2px solid purple; margin: 0; }
a:visited:hover img, a:visited:hover object { border: 2px solid red; margin: 0; }

/* Wait until we have WORKING round-corner-clipping coolness
a.minithumb img, a.mediumthumb img, div.details img {
    border-radius: 3px;
    -moz-border-radius: 1em;
    border: 2px solid transparent;
    padding: 4px;
}
*/

th { text-align: left; padding-left: 0.75em; }
th#thumbnail { text-align: center; }

td {
	vertical-align: top;
    font-family: monospace;
	padding-left: 0.75em;
}
td.nick { text-align: right; }

table.usercomments {
	border: 1px solid black;
	padding: 0.75em;

	margin-top: 0.75em;
	margin-bottom: 0.75em;
	margin-left: auto;
	margin-right: auto;
	width: 75%
}

table.usercomments th {
	padding-left: 0;
	vertical-align: top;
	width: 10%;
}
table.usercomments td {
	font-family: monospace;
}

table.exif {
	border: 1px solid black;
	padding: 0.75em;

	margin-top: 0.75em;
	margin-bottom: 0.75em;
	margin-left: auto;
	margin-right: auto;
}

table.exif th {
	padding-left: 0;
	vertical-align: top;
	text-align: right;
	width: 50%;
}
table.exif td {
	font-family: sans-serif;
	text-align: left;
	width: 50%;
}

table .odd { background-color: #ddd; }
table .even { background-color: #aaa; }

a { text-decoration: none; }
a:hover {
	text-decoration: underline;
	color: red;
}

.micro { font-size: small; margin-top: 0; }
#size { width: 4em;	}
#plaatjes img { margin: 0; }

#previous, #up, #next {
    padding-left: 0;
    padding-right: 0;
	margin-left: 0;
	margin-right: 0;

	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	
	clear: none; 
	float: left;
}
#previous { width: 33%; text-align: left; }
#up       { width: 33%; text-align: center; }
#next     { width: 33%; text-align: right; }

#previous img, #next img {
	vertical-align: middle;
}


div.details {
    border: 1px solid #444;
    background-color: #ddd;
    text-align: center;
    clear: both;
    width: auto;
    padding: 0.3em;
}

span.rightMenu {
    display: block;
    font-weight: bold;
}
div.blosxomComment {
    border: 1px solid black;
    margin-top: 0.3em;
    padding: 0.3em;
    font-size: 85%;
}
div.blosxomComment p {
    margin-bottom:0;
}
div.blosxomCommentForm {
    font-size: 85%;
}

div.blosxomCommentForm,
div.blosxomComment,
div.blosxomEntry, 
div.blogmenu, 
div.root {
    border: 1px solid #444;
    background-color: #ddd;
    margin: 1em;
    padding: 1em;
}
div.blogmenu {
    position: relative;
    float: right;
    clear: left;
    min-width: 12em;
    margin-left: 2em; 
    margin-right: 0.25em; 
}

dt { font-size: 90%; font-weight: bold; }

li { font-size: 85%; }